* {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

html, body {
    width: 100%;
    height: 100%;
    min-width: 1400px;
    font-family: "Microsoft YaHei";
    background: white;
}

img {
    border: none;
    vertical-align: top;
}

em, i {
    font-style: normal;
}

a {
    text-decoration: none;
    color: rgb(255, 255, 255);
    display: inline-block;
}

.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
}

.display_flex {
    display: flex;
}

.flex-direction {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
}

.align-items {
    -webkit-box-align: center;
    align-items: center;
}

.flex_direction_row_reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    flex-direction: row-reverse;
}

.flex_direction_column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
}

.flex_direction_column_reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    flex-direction: column-reverse;
}

.flex_wrap_nowrap {
    flex-wrap: nowrap;
}

.flex_wrap_wrap {
    flex-wrap: wrap;
}

.flex_wrap_wrap_reverse {
    flex-wrap: wrap-reverse;
}

.justify_content_flex_start {
    -webkit-box-pack: start;
    justify-content: flex-start;
}

.justify_content_flex_end {
    -webkit-box-pack: end;
    justify-content: flex-end;
}

.justify_content_center {
    -webkit-box-pack: center;
    justify-content: center;
}

.justify_content_space_between {
    -webkit-box-pack: justify;
    justify-content: space-between;
}

.justify_content_space_around {
    justify-content: space-around;
}

.align_items_flex_start {
    -webkit-box-align: start;
    align-items: flex-start;
}

.align_items_flex_end {
    -webkit-box-align: end;
    align-items: flex-end;
}

.align_items_center {
    -webkit-box-align: center;
    align-items: center;
}

.align_items_baseline {
    -webkit-box-align: baseline;
    align-items: baseline;
}

.align_content_flex_start {
    align-content: flex-start;
}

.align_content_flex_end {
    align-content: flex-end;
}

.align_content_center {
    align-content: center;
}

.align_content_space_between {
    align-content: space-between;
}

.align_content_space_around {
    align-content: space-around;
}

.order_1 {
    -webkit-box-ordinal-group: 2;
    order: 1;
}

.flex_grow_1 {
    -webkit-box-flex: 1;
    flex-grow: 1;
}

.flex_shrink_0 {
    flex-shrink: 0;
}

.flex_basis_100px {
    flex-basis: 100px;
}

.align_self_flex_start {
    align-self: flex-start;
}

.align_self_flex_end {
    align-self: flex-end;
}

.align_self_center {
    align-self: center;
}

.align_self_baseline {
    align-self: baseline;
}

.flex1 {
    flex: 1 1 0px;
}

.float_l {
    float: left;
}

.float_r {
    float: right;
}

.ul, .ol {
    font-size: 0px;
}

.ol li, .ul li {
    font-size: 16px;
    display: inline-block;
    overflow: auto;
}

.noSize {
    font-size: 0px;
    text-indent: -9999em;
}

.styleAuto {
    width: 100%;
    min-width: 1400px;
    /* max-width: 1920px; */
    margin: 0px auto;
    min-height: 1080px;
    position: relative;
}

.w100 {
    width: 100%;
}

.wh100 {
    width: 100%;
    height: 100%;
}

.red {
    background: red;
}

.blue {
    background: blue;
}

.pink {
    background: pink;
}

.yellow {
    background: yellow;
}

.orange {
    background: orange;
}

.fixed {
    position: fixed;
    z-index: 30;
}

.absolute {
    position: absolute;
    z-index: 20;
}

.relative {
    position: relative;
    z-index: 10;
}

.m0Auto {
    margin: 0px auto;
}

.hide {
    display: none;
}

.overHide {
    overflow: hidden;
}

.ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.clearfix::after {
    content: "";
    display: block;
    visibility: hidden;
    clear: both;
}

.border {
    border: 1px solid deeppink;
}

.center {
    top: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    bottom: 0px !important;
}

::-webkit-scrollbar {
    width: 4px;
    height: 4px;
    border-radius: 4px;
}

::-webkit-scrollbar-track {
    border-radius: 4px;
    background: rgba(0, 0, 0, 0.2);
}

::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background: rgba(0, 0, 0, 0.2);
}

#shade {
    background: rgba(0, 0, 0, 0.6);
    z-index: 266;
}

#shade.shade {
    z-index: 266;
    cursor: no-drop;
    background: rgba(0, 0, 0, 0) !important;
}

#wrap {
    padding: 0px 0px 0.66rem;
    background: url("../Image/bj.jpg") top no-repeat;
    background-size: cover;
}

#wrap #header {
    width: 100%;
    height: 0.75rem;
    z-index: 66;
    background: rgba(0, 0, 0, .4);
}

#wrap #header .header {
    width: 14rem;
    height: 0.75rem;
    text-align: center;
}

#wrap #header .header .logo {
    top: 0.08rem;
    left: 0;
}

#wrap #header .header .logo, #wrap #header .header .logo img {
    width: 1.35rem;
    height: 0.6rem;
    line-height: 0.6rem;
}

#wrap #header .header ul {
    width: 12rem;
    height: 0.75rem;
    line-height: 0.7rem;
}

#wrap #header .header ul li {
    width: 1.55rem;
    height: 0.75rem;
    overflow: initial;
    position: relative;
}

#wrap #header .header ul li>a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 0.18rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
}

#wrap #header .header ul li.on {
    height: 73px;
    border-bottom: 2px solid #3c91f8;
    background: #002859;
}

#wrap #header .header ul li:hover {
    height: 0.73rem;
    border-bottom: 2px solid #3c91f8;
    background: #002859;
}

#wrap #header .header ul li .nav-list {
    height: 0;
    overflow: hidden;
    top: 0.75rem;
    background: repeating-linear-gradient(to top, #00000000, #000000, #000000 3.6rem);
}

#wrap #header .header ul li .nav-list a {
    display: block;
    height: 0.4rem;
    font-size: 0.16rem;
    line-height: 0.4rem;
}

#wrap #header .header ul li:hover .nav-list {
    height: 3.6rem;
    transition: all .4s ease;
}

#wrap #header .header ul li .nav-list a:hover {
    color: #3c91f8;
    background: url(../Image/on.png) bottom no-repeat;
}

#wrap #loop {
    height: 9.9rem;
    min-width: 14rem;
}

#wrap #loop .bd ul li {
    height: 9.9rem;
    min-width: 14rem;
    overflow: hidden;
}

#wrap #loop .bd ul li img {
    width: 100%;
}

#wrap #loop .bd ul li .index {
    width: 100%;
    height: 0.6rem;
    bottom: 1.66rem;
    text-align: center;
}

#wrap #loop .bd ul li .index a {
    display: inline-block;
    width: 2.4rem;
    height: 0.6rem;
    background: url("../Image/index.png");
    background-size: contain;
}

#wrap #loop .bd ul li .index a:active {
    top: 1px;
}

#wrap #loop .hd {
    bottom: 1rem;
    text-align: center;
}

#wrap #loop .hd .ul li {
    width: 0.5rem;
    height: 0.05rem;
    margin: 0px 0.1rem;
    cursor: pointer;
    background: white;
}

#wrap #loop .hd .ul li.on {
    background: deeppink;
}

#wrap .Title {
    height: 0.1rem;
    text-align: center;
    padding: 0.58rem 0px 0px;
}

#wrap .Title img {
    width: 3.07rem;
    height: 0.72rem;
}

#newsLoop {
    position: relative;
   /* width: 12.4rem;
    width: 6.4rem;*/
    height: 4.1rem;
    margin: 0.8rem auto 0.4rem;
}

#newsLoop .hd {
    overflow: hidden;
    height: 1.51rem;
    position: absolute;
    left: 0%;
    top: 1.2rem;
    width: 100%;
    z-index: 2;
}

#newsLoop .hd .prev {
    float: left;
    background: url("../Image/prev.png") 0px 0px no-repeat;
    background-size: contain;
}

#newsLoop .hd .prev, #newsLoop .hd .next {
    display: block;
    width: 0.88rem;
    height: 1.51rem;
    overflow: hidden;
    cursor: pointer;
}

#newsLoop .hd .next {
    float: right;
    background: url("../Image/next.png") 0px 0px no-repeat;
    background-size: contain;
}

#newsLoop .bd {
   /* width:9.4rem;*/
    width: 3.4rem;
    height: 3.75rem;
    margin: 0px auto;
    z-index: 40;
}

#newsLoop .bd ul {
    overflow: hidden;
    zoom: 1; }

#newsLoop .bd ul li {
    width: 2.65rem;
    height: 4.1rem;
    margin: 0px 0.24rem;
    text-align: center;
}

#newsLoop .bd ul li .li-img {
    width: 2.64rem;
    height: 3.75rem;
    z-index: 30;
}

#newsLoop .bd ul li .li-img img {
    width: 2.64rem;
    height: 3.75rem;
}

#newsLoop .bd ul li .li-img p {
    width: 82%;
    height: 1rem;
    font-size: 0.14rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 0.2rem;
    bottom: 1.4rem;
    text-align: justify;
}

#newsLoop .bd ul li:hover .li-img p {
    display: none;
}

#newsLoop .bd ul li .hover {
    top: 0px;
    left: 0;
    opacity: 0;
    z-index: 30;
    background: url(../Image/hover.png) no-repeat;
    background-size: contain;
}

#newsLoop .bd ul li:hover .hover {
    opacity: 1;
    z-index: 30;
}

#newsLoop .bd .newsLogo {
    height: 0.71rem;
    bottom: 0;
    z-index: 30;
    position: absolute;
}

#newsLoop .bd .newsLogo img {
    width: 0.71rem;
}

.hoverLogo {
    width: 2.3rem;
    height: 1.8rem;
    top: 0.37rem;
    transition: all .4s ease;
}

.newsBtn {
    width: 1.6rem;
    height: 0.46rem;
    margin: 0 auto 0.2rem;
    border: 2px solid white;
    border-radius: 5px;
    top: 0.1rem;
    transition: top .4s ease;
}

#newsLoop .bd ul li:hover .hoverLogo {
    top: 0.27rem;
}

#newsLoop .bd ul li:hover .newsBtn {
    top: 0;
}

.newsBtn a {
    font-size: 0.18rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 0.46rem;
    letter-spacing: 0.1rem;
    text-indent: 0.1rem;
    display: block;
}

#newsLoop .bd ul li .newsBtn:hover {
    border: 2px solid hotpink;
}

#newsLoop .bd ul li .newsBtn:hover a {
    color: hotpink;
}

.moreBtn {
    width: 2.97rem;
    height: 0.62rem;
    border: 2px solid #415771;
    border-radius: 0.1rem;
    text-align: center;
}

.moreBtn .more {
    line-height: 0.62rem;
    font-size: 0.3rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #415771;
    /* background: linear-gradient(180deg, #C5C5C5 0.3662109375%, rgba(0, 132, 255, 0) 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent; */
    letter-spacing: 0.02rem;
}

#state {
    width: 12.3rem;
    height: 3.8rem;
    margin: 0.66rem auto 0;
}

#state ul li {
    width: 3.84rem;
    height: 3.04rem;
    margin: 0.13rem 0.13rem 0.66rem;
    overflow: hidden;
    box-shadow: 0 0 10px rgb(0 0 0 / 30%);
}

#state ul li .li-img, #state ul li .li-img img {
    width: 3.84rem;
    height: 2.15rem;
}

#state ul li .li-tit {
    width: 96%;
    height: 0.5rem;
    font-size: 0.18rem;
    line-height: 0.26rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #000000;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-indent: 0.2rem;
}

#state ul li .date {
    width: 94%;
    line-height: 0.4rem;
    text-align: right;
    color: black;
    font-size: 0.16rem;
}
